---
gitlab: robinfalkowski
name: Robin Oskar Falkowski
job_title: Senior Manager, Sales Development
departments:
- Sales Development
division: Marketing
reports_to: jlarramendy
public: true
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Senior Manager, Sales Development</a>"
twitter:
linkedin: https://www.linkedin.com/in/robinfalkowski/
story:
expertise:
pronouns: He/Him
pronunciation:

